require ${COREBASE}/meta/conf/machine/qemuarm64.conf
require conf/machine/include/external-ap.inc

# This variable is used to indicate the prebuilt binaries
# distribution that needs to be used for this machine.
# Options are:
# eap-imx: 32-bit ARM, Telematics + CV2X
# eap-imx64: 64-bit ARM, Telematics + CV2X
TARGET = "eap-imx64"
